View Issue Details

IDProjectCategoryView StatusLast Update
0002368SymmetricDSBugpublic2015-09-11 16:14
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.21Fixed in Version3.7.21 
Summary0002368: Null key value causes additive transform not to work
DescriptionNull key value causes additive transform not to work

https://ehc.ac/p/symmetricds/discussion/739236/thread/cd5c71ab/?limit=25
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 d07ddaec

2015-08-10 09:15:16

chenson

Details Diff
0002368: Null key value causes additive transform not to work
0002368
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/AdditiveColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2015-08-10 09:11 chenson New Issue
2015-08-10 09:11 chenson Status new => assigned
2015-08-10 09:11 chenson Assigned To => chenson
2015-08-10 09:19 chenson Status assigned => resolved
2015-08-10 09:19 chenson Fixed in Version => 3.7.21
2015-08-10 09:19 chenson Resolution open => fixed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 d07ddaec
2015-09-11 16:14 chenson Status resolved => closed